
- name: Reassign ownership of database to our user
  command: psql -U postgres -c "ALTER DATABASE {{ pg_database }} OWNER TO {{ pg_user }};"

- name: Copy a database to bootstrap postgres server
  copy:
    src: "{{ database_bootstrap }}"
    dest: /home/ec2-user/database_bootstrap.pgdmp
    owner: root
    group: root
    mode: 0644
